Commit d38c3af2 authored by Daniel Vrátil's avatar Daniel Vrátil 🤖

Bump internal version

parent ffa20e75
......@@ -17,7 +17,7 @@ include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings)
include(ECMInstallIcons)
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.88.0")
set(KDEPIMLIBS_VERSION "4.89.0")
set(KCONTACTS_VERSION "4.91.0")
set(CALENDARCORE_VERSION "4.79.0")
set(KMIMELIB_VERSION "4.79.0")
......
......@@ -17,7 +17,7 @@ include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings)
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.88.0")
set(KDEPIMLIBS_VERSION "4.89.0")
set(KF5_MIME_VERSION "4.82.0")
ecm_setup_version(${KDEPIMLIBS_VERSION} VARIABLE_PREFIX AKONADIMIME
......
......@@ -17,7 +17,7 @@ include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings)
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.88.0")
set(KDEPIMLIBS_VERSION "4.89.0")
set(KMIMELIB_VERSION "4.79.0")
......
......@@ -17,7 +17,7 @@ include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings)
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.88.0")
set(KDEPIMLIBS_VERSION "4.89.0")
ecm_setup_version(${KDEPIMLIBS_VERSION} VARIABLE_PREFIX AKONADISOCIALUTILS
VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-socialutils_version.h"
......
......@@ -18,7 +18,7 @@ include(KDEFrameworkCompilerSettings)
# FIXME: Do we want the same versions in kdepimlibs and kf5?
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.88.0")
set(KDEPIMLIBS_VERSION "4.89.0")
set(QT_REQUIRED_VERSION "5.2.0")
# Remove it when we split it
......
......@@ -21,7 +21,7 @@ include(KDEFrameworkCompilerSettings)
# FIXME: Do we want the same versions in kdepimlibs and kf5?
set(KF5_VERSION "5.12.0")
set(KDEPIMLIBS_VERSION "4.79.0")
set(KDEPIMLIBS_VERSION "4.89.0")
set(MBOXLIB_VERSION "4.79.0")
set(LDABLIB_VERSION "4.79.0")
find_package(Sasl2)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment